{
  "name": "testnet-laconicd-stack",
  "version": "0.1.0",
  "main": "index.js",
  "repository": "git@git.vdb.to:cerc-io/testnet-laconicd-stack.git",
  "license": "UNLICENSED",
  "private": true,
  "devDependencies": {
    "@types/cli-progress": "^3.11.6",
    "@types/node": "^22.2.0",
    "@types/yargs": "^17.0.33",
    "typescript": "^5.5.4"
  },
  "dependencies": {
    "@cerc-io/registry-sdk": "^0.2.6",
    "@cosmjs/stargate": "^0.32.4",
    "csv-parse": "^5.5.6",
    "csv-parser": "^3.0.0",
    "csv-writer": "^1.6.0",
    "dotenv": "^16.4.5",
    "yargs": "^17.7.2"
  },
  "scripts": {
    "build": "tsc",
    "map-subscribers-to-participants": "node dist/map-subscribers-to-participants.js",
    "participants-with-filtered-validators": "node dist/participants-with-filtered-validators.js"
  },
  "packageManager": "yarn@1.22.19+sha1.4ba7fc5c6e704fce2066ecbfb0b0d8976fe62447"
}
